Role Name
=========

Simple demo role to view generic variables. It allows you to view a message with a programmatically-defined variable

Role Variables
--------------

- `my_role` is the prefix looked-up for the displayed message
- `{{ my_role }}_text` the text to be displayed

Example Playbook
----------------

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      vars:
        my_role: app
        app_text: "This is a text for my [app]"
      roles:
         - "laurivan.generic_test"

License
-------

MIT

Author Information
------------------

This role was created in 2023 by [Laur Ivan](https://www.laurivan.com).
